Webchecker
----------

This is a simple web tree checker, useful to find bad links in a web
tree.  It currently checks links pointing within the same subweb for
validity.  The main program is "webchecker.py".  See its doc string
(or invoke it with the option "-?") for more defails.

The module robotparser.py was written by Skip Montanaro; the rest is
original work.

Jan 29, 1997.

--Guido van Rossum (home page: http://www.python.org/~guido/)
